body {
	margin: 0 auto;
	font-family: Arial, "微软雅黑", "Helvetica Neue", Helvetica, sans-serif;
	color: #707070;
	background: #fff;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, button, textarea, select, p, span {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: top;
}
ul, li, ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: normal;
	list-style: none;
}
i {
	font-style: italic;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover {
	text-decoration: none
}
input {
	border: 0;
}
input, button, textarea, select {
	font-family: Arial, "微软雅黑", "Helvetica Neue", Helvetica, sans-serif;
	color: #707070;
}
/* 头部公用样式  */
.hd {background:#fff;   width:100%; float:left;margin-top: 15px;}
.hd_language { text-align:right; height:14px; padding-top:16px; margin:0 auto; width:1200px;}
.hd_language a{ margin-left:10px; padding-left:30px; font-size:12px; color:#707070; line-height:14px;}
.hd_language a:nth-child(1) { background:url(../images/yy_icon_01.png) 0 center no-repeat;}
.hd_language a:nth-child(2) { background:url(../images/yy_icon_02.png) 0 center no-repeat;}
.hd_language a:nth-child(3) { background:url(../images/yy_icon_03.png) 0 center no-repeat;}
.hd_language a:hover{ text-decoration:underline; color:#ef7f1b;}
.hd_top { height:82px; margin:0 auto; width:1200px;}
.hd_top_lt { float:left;}
.hd_top_lt a{ float:left; margin:5px 40px 0 0;}
/*.hd_top_lt h3{ float:left; line-height:66px; font-size:16px;}*/
.hd_top_wz{ float:left; font-size:16px;}
.hd_top_rt { float:right;line-height:66px;}
.hd_appointment{ float:left; color:#ef811f; font-size:16px; padding-left:30px; margin-left:60px; background:url(../images/top_icon_01.png) 0 center no-repeat;}
.hd_appointment:hover { text-decoration:underline;}
.hd_top_rt h4 { float:left; margin-left:60px; font-size:16px; padding-left:30px; background:url(../images/top_icon_02.png) 0 center no-repeat; }
/*0809微信*/
.hd_share { float:left; margin-left:60px; }
.hd_share span{ width:26px; height:26px; float:left; margin:20px 0 0 10px;}
.hd_share a{ text-indent:9999px; width:26px;height:26px; float:left; overflow:hidden; white-space:nowrap;}
.hd_share span:nth-child(2) { position:relative; z-index:9999;}
.hd_share span:nth-child(1) a{ background:url(../images/fx_icon_03.png) no-repeat;}
.hd_share span:nth-child(2) a { background:url(../images/fx_icon_04.png) no-repeat;}
.hd_share span:nth-child(1) a:hover { background:url(../images/fx_icon_01.png) no-repeat;}
.hd_share span:nth-child(2) a:hover { background:url(../images/fx_icon_02.png) no-repeat;}
.hd_share span .hdwz_yc { position:absolute; border:1px dashed #fff; display:none; z-index:99; right:-10px; top:37px; background:#fff; width:380px; -webkit-transition: all 0.4s;-moz-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s; -webkit-border-radius:5px; -moz-border-radius:5px;   -ms-border-radius:5px; border-radius:5px;}
.hd_share span:hover .hdwz_yc { display: block; border:1px dashed #e0e0e0; box-sizing:border-box; padding:15px 0;}
.hd_share span .hdwz_yc .hdwz_lt { float:left; text-height:0; width:40%;}
.hd_share span .hdwz_yc .hdwz_lt img{ width:70%; float:left; text-indent:0; margin:20px 0 20px 15%;}
.hd_share span .hdwz_yc .hdwz_rt { width:60%; float:left;}
.hd_share span .hdwz_yc .hdwz_rt p{ font-size:14px; color:#333 ; line-height:20px; text-indent:0; margin-top:20px;}
.hd_share span .hdwz_yc .hdwz_rt h6 { font-size:12px; -webkit-text-shadow:2px 2px 2px #ccc; -moz-text-shadow:2px 2px 2px #ccc; -ms-text-shadow:2px 2px 2px #ccc; text-shadow:2px 2px 2px #ccc; color:#333; line-height:20px; text-indent:0; margin-top:20px;}
.hd_share span .hdwz_yc .hdwz_rt h5 { font-size:20px; font-weight:bold; -webkit-text-shadow:2px 2px 2px #e0e0e0; -moz-text-shadow:2px 2px 2px #e0e0e0; -ms-text-shadow:2px 2px 2px #e0e0e0; text-shadow:2px 2px 2px #e0e0e0; font-style: italic; color:#5892cf; line-height:20px; text-indent:0; margin-top:5px; margin-bottom:20px;}
.hd_share span .hdwz_yc:before{ content:""; width:100%; height:11px; position:absolute; left:0; top:-11px; background: url(../images/grayx_sj.png) 345px 0 no-repeat;}
/*0809微信结束*/
.hd_menu { padding-top:3px; width:100%;min-width:1200px; background:#008cd6 url(../images/menu_bgw_03.jpg) repeat-x; height:55px;}
.hd_menu ul{ margin:0 auto; width:975px;}
.hd_menu ul li{ height:55px; float:left; line-height:55px; text-align:center; position:relative; z-index:2222;}
.hd_menu ul li h6{ width:100%; height:100%; position:relative; z-index:1; overflow:hidden; float:left;}
.hd_menu ul li a{ color:#fff; width:100%; font-size:16px; height:100%; float:left; position:absolute; left:0; top:0; z-index:5;}
.hd_menu ul li h6:before {content: " "; z-index:2;-webkit-transition: all 0.4s;-moz-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s; position:absolute; width:100%; height:55px; z-index:2; bottom:-55px; left:0;overflow:hidden; -webkit-border-radius:100px/20px; -moz-border-radius:100px/20px;  -ms-border-radius:100px/20px; border-radius:100px/20px; background: url(../images/menu_bg_03.png) 0 center repeat-x;}
.hd_menu ul li:hover h6:before,.hd_menu ul .mn_dq h6:before { bottom:0; -webkit-border-radius:0; -moz-border-radius:0;  -ms-border-radius:0; border-radius:0;}
.hd_menu ul li:nth-child(1) a { background:url(../images/menu_iocn.png) center center no-repeat; text-indent:999px; white-space:nowrap;}
.hd_menu ul li h6.xl_mn:after{content: " "; -webkit-transition: all 0.4s;-moz-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s;position: absolute; z-index:5; right:12px; top:24px; width:11px; height:6px; background:url(../images/mnsj_01.png) right center no-repeat;}
.hd_menu ul li:nth-last-child(2) h6.xl_mn:after{ right:7px;}
.hd_menu ul li:hover h6.xl_mn:after {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.hd_menu ul li a:hover{ color:#adadad;}
.hd_menu ul .mn_dq h6:before { bottom:0; opacity:0.8; -webkit-border-radius:0; -moz-border-radius:0;  -ms-border-radius:0; border-radius:0;}
.hd_menu ul li .menu_xl { position:absolute; overflow:hidden; height:0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s; z-index:999; top:56px; left:0; background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 57px -5px no-repeat; width:100%;}
.hd_menu ul li:nth-last-child(2) .menu_xl,.hd_menu ul li:last-child .menu_xl { left:auto; right:0;  }
.hd_menu ul li:nth-last-child(2) .column_x2,.hd_menu ul li:last-child .column_x2 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 178px -5px no-repeat; }
.hd_menu ul li:nth-last-child(2) .column_x3,.hd_menu ul li:last-child .column_x3 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 299px -5px no-repeat; }
.hd_menu ul li:nth-last-child(2) .column_x4,.hd_menu ul li:last-child .column_x4 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 423px -5px no-repeat; }
.hd_menu ul li:nth-last-child(2) .column_x5,.hd_menu ul li:last-child .column_x5 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 546px -5px no-repeat; }
.hd_menu ul li .mnxl_column { float:left; width:100%; position:relative; z-index:99;}
.hd_menu ul li .mnxl_column:before {content: " "; width:1px; height:90%; background:rgba(255,255,255,0.2); margin-top:5%; position:absolute; right:0; top:0;}
.hd_menu ul li .mnxl_column:last-child:before { display:none;}
.hd_menu ul li .menu_xl a{ position:static; font-size:14px; line-height:34px;}
.hd_menu ul li:hover .menu_xl { height: auto; padding:10px 0; background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 57px 0 no-repeat;} 
.hd_menu ul li:hover:nth-last-child(2) .column_x2,.hd_menu ul li:hover:last-child .column_x2 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 178px 0 no-repeat; }
.hd_menu ul li:hover:nth-last-child(2) .column_x3,.hd_menu ul li:hover:last-child .column_x3 { background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 299px 0 no-repeat; }
.hd_menu ul li:hover:nth-last-child(2) .column_x4,.hd_menu ul li:hover:last-child .column_x4{ background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 423px 0 no-repeat; }
.hd_menu ul li:hover:nth-last-child(2) .column_x5,.hd_menu ul li:hover:last-child .column_x5{ background:rgba(21,21,21,0.7) url(../images/mnsj_02.png) 546px 0 no-repeat; }
.hd_menu ul li .column_x2 {width:200%;}
.hd_menu ul li .column_x2 .mnxl_column { width:50%;}
.hd_menu ul li .column_x3 {width:300%;}
.hd_menu ul li .column_x3 .mnxl_column { width:33.3%;}
.hd_menu ul li .column_x4 {width:400%;}
.hd_menu ul li .column_x4 .mnxl_column { width:25%;}
.hd_menu ul li .column_x5 {width:500%;}
.hd_menu ul li .column_x5 .mnxl_column { width:20%;}
.byzzy p:nth-child(4){
    background: #58a7f0;
    text-align: center;
    width: 95%;
    margin: 20px auto;
    color: #fff;
    font-size: 48px;
    padding: 10px 0;
}
.byzzy p:nth-child(2){
    text-align: center;
    width: 95%;
    margin: 20px auto;
    color: #fff;
    font-size: 48px;
    background: #e32f5f;
    padding: 10px 0;
}
.byzzy p:nth-child(3){
    background: #ff9642;
    text-align: center;
    width: 95%;
    margin: 20px auto;
    color: #fff;
    font-size: 48px;
    padding: 10px 0;
}.byzzy{
    background: #a6285e;
    padding: 50px 0;
}
.byzzy_1{
    width: 100%;
    padding: 30px 0;
}
.byzzy_1 a{background:#ffc000;display: block;width: 95%;height: 64px;margin: 0 auto;font-size: 48px;text-align: center;line-height: 64px;font-weight: bold;text-shadow: 1px 1px 1px #000;}
.pc_a{
    width: 290px;
    height: 70px;
    background: #ffba00;
    margin: 40px auto;
    text-align: center;
    border-radius: 60px;
}
.pc_a a{
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 70px;
}
.pchyr_1{
    width: 1100px;
    margin: 0 auto;
}
.pchyr_1 li{
    width: 447px;
    height: 466px;
    float: left;
    margin-left: 65px;
    margin-top: 50px;
}
.pchyr_2{
    width: 1100px;
    margin: 0 auto;
}
.pchyr_2_1{
    border: 8px solid #fff;
    padding: 20px 0;
}
.pchyr_2_1 p span{ color:#fae76e}
.pchyr_2_1 p strong{ font-size:54px}
.pchyr_2_1 p:nth-child(1){
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.pchyr_2_1 p:nth-child(2){
    font-size: 30px;
    font-weight: bold;
    width: 900px;
    margin: 0 auto;
}
.pchyr_2_2{
    background: #fff;
    margin-top: 25px;
    padding-bottom: 10px;
}
.pchyr_2_2 li{
    width: 507px;
    height: 468px;
    float: left;
    margin-left: 36px;
    margin-top: 80px;
}
.pchyr_3{
    font-size: 36px;
    width: 570px;
    height: 100px;
    margin: 25px auto;
    border: 2px dashed;
    text-align: center;
    line-height: 100px;
    color: #000;
}
.pchyr_4{
    width: 955px;
    height: 457px;
    margin: 0 auto;
    padding-top: 50px;
}
.pchyr_5{
    font-size: 28px;
    width: 1100px;
    margin: 25px auto;
    text-align: center;
}

.znq_1{padding: 40px 0;width: 50%;margin: 0 auto;}
.znq_1 p:nth-child(1){
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}
.znq_1 p:nth-child(1) span{
    color: #e70012;
}
.znq_1 p:nth-child(2){
    color: #929292;
    font-size: 28px;
    text-align: center;
}
.znq_1 p:nth-child(3){font-size: 28px;text-align: center;}
.znq_3{
    
    margin-top: 20px;
    padding-bottom: 20px;
    width: 50%;
    margin: 0 auto;
}
.znq_3 p:nth-child(1){
    font-size: 28px;
    color: #fff;
    text-align: center;
    padding-top: 30px;
}
.znq_3 p:nth-child(2){
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding-bottom: 30px;
}